.cardClass {
    margin-left: 3px;
    font-size: 74px;
}
.someThings {
    display: flex;
    flex-direction: row;
}
.red {
    color: red
}
.player-container {
    font-size: 30px;
}
.playerDiv {
    border: 1px solid grey;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.playAreaDiv {
    border: 1px solid grey;
}
.show {
    visibility: visible !important;
}
.popup {
    visibility: hidden;
    position: absolute;
    top: 10%;
    z-index: 10;
    height: 50vh;
    width: 70vw;
    background-color: wheat;
}
.trumpSettings {
    display:fixed;
    z-index: 10;
}
.bidContainer {
    display: inline-flex;
}
.hidden {
    display: none;
}
.consoleLog {
    background-color: black;
    color: white;
    max-height: 90px;
    overflow: scroll;
}
.normalLog {
    color: green;
}
.errorLog {
    color: red;
}
#variablesPopup {
    visibility: hidden;
    position: absolute;
    top: 10%;
    z-index: 10;
    height: 50vh;
    width: 70vw;
    background-color: wheat;
}